
.ms-item-details-card {
    font-family: "TTNormsRegular";
}

.ms-item-details .ms-home-header > i{
    margin-right: 10px;
}

.ms-item-details > span {
    position: absolute;
    right: 1em;
    top: 1.8em;
    font-size: 1.5em;
    text-align: center;
}

.ms-item-details > span > span {
    font-size: 10px;
    display: block;
}

.ms-item-details-card {
    padding: 1em 1em 3em;
    border-radius: 0.25em;
    position: relative;
}

.ms-details-card-header {
    border-bottom: 1px solid #bbbbbb;
    position: fixed;
    background-color: white;
    width: 100%;
    height: 4em;
    top: 0;
}

.ms-item-details-card-content {
    padding-top: 3em;
}

.ms-item-details-card div.ms-details-card-header > p {
    margin-top: 1em;
}

.ms-item-details-images {
    margin: 0.8em 0;
    height: 13em !important;
}

div.ms-details-card-header p:first-child {
    margin-top: 1em;
    margin-left: 1em;
    margin-bottom: 0;
}

div.ms-details-card-header p.ms-info {
    margin-top: 0;
    margin-left: 1.6em;
}


div.ms-details-card-header > span.ms-card-price {
    font-size: 10px;
    color: red;
    position: absolute;
    right: 2em;
    top: 2em;
}

div.ms-details-card-header > span.ms-card-orig-price {
    font-size: 8px;
    text-decoration: line-through;
    position: absolute;
    right: 3.2em;
    top: 4em;
}

.ms-item-details-card > p:first-child {
    margin-bottom: 0;
}

.ms-item-details-card p.ms-item-details-card-subhead {
    font-size: 0.9em;
}

.ms-item-details-card p.ms-item-details-desc {
    font-size: 0.7em;
    color: #888888;
    text-align: justify;
    padding-bottom: 2em !important;
    padding-top: 1em !important;
}

.ms-item-details-card-footer .ms-home-bottombar {
    border-top: 1px solid #bbbbbb;
    padding: 0.5em;
}

.ms-item-details-card .ms-item-details-card-toolbar {
    font-size: 1.5em;
}

.ms-item-details-card-toolbar a:not(:only-child) {
    text-align: center;
    margin-right: 1em;
}
